Support » Plugin: Oxford Debate » Error activating latest plugin version (2.1.0)

  • Resolved yusufamo

    (@yusufamo)


    Fatal error: Can’t use function return value in write context in public_html/wp-content/plugins/oxford-debate/oxd-settings.php on line 318

    Error after update

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error activating latest plugin version (2.1.0)’ is closed to new replies.